Beantwoord

KPN Veilig installeren op Android 5.0.1 lukt niet

  • 23 juni 2019
  • 4 reacties
  • 250 keer bekeken

Ik probeer KPN veilig op een android toestel 5.0.1 te installeren. Op een android 6.0.1 was me dat zonder problemen gelukt maar op deze 5.0.1 dus niet. Installatie vanuit de store gaat goed, maar bij de configuratie stap 3 blijft de app hangen met de netwerk melding terwijl het toestel een goede internet verbinding heeft via wifi en mobiele gegevens. ik kan gewoon internet op etc.
is dus deze versie wel ondersteund?
ik heb ook nog geprobeerd een oudere versie te installeren:

KPN Veilig 17.4.0014036

maar dat gaf dezelfde foutmelding...

*Admin: titel aangevuld i.v.m. vindbaarheid
icon

Beste antwoord door Tycha 23 juni 2019, 17:54

Welkom@JW Brouwer

Het nieuwe certificaat voor KPN Veilig wordt niet meer ondersteund door Android vanaf 5.1 Je zult dus moeten upgraden naar een nieuwere versie van Android, 6.0 of hoger om gebruik te blijven maken van KPN Veilig.
Zie https://forum.kpn.com/kpn-voel-je-veilig-93/controleer-netwerkverbinding-fout-bij-installeren-kpn-veilig-op-archos-tablet-474910#post781602
Bekijk origineel

4 reacties

Reputatie 7
Badge +11
Welkom@JW Brouwer

Het nieuwe certificaat voor KPN Veilig wordt niet meer ondersteund door Android vanaf 5.1 Je zult dus moeten upgraden naar een nieuwere versie van Android, 6.0 of hoger om gebruik te blijven maken van KPN Veilig.
Zie https://forum.kpn.com/kpn-voel-je-veilig-93/controleer-netwerkverbinding-fout-bij-installeren-kpn-veilig-op-archos-tablet-474910#post781602
@Tycha, Thnx!
Reputatie 7
Badge +19
Hallo @JW Brouwer Tycha heeft je al van het enige juiste antwoord voorzien, lees ik. Je zult inderdaad moeten upgraden. 🙂
@ Bart. In dit geval prefereer ik een ander security pakket, dat is makkelijker en sneller voor nu 😉

Reageer